/* Ticker Styling */
.ticker-wrapper.has-js {
	width: 740px;
	height: 40px;
	display: block;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-size: 13px;
}
.ticker {
	width: 740px;
	height: 40px;
	display: block;
	position: relative;
	overflow: hidden;
	float: right;
}
.ticker-title {
	display: none;
}
.ticker-content {
	position: absolute;
	color: #333;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	height: 40px;
	line-height: 40px;
}
.ticker-content:focus {
	none;
}
.ticker-content a {
	text-decoration: none;	
	color: #1F527B;
	margin-left: 12px;
}
.ticker-content time{
	color: #F39800;
	margin-right: 15px;
}
.ticker-content span{
	background: #F39800;
	color: #FFF;
	padding: 2px 10px;
}
.ticker-content a:hover {
	text-decoration: underline;	
	color: #0D3059;
}
.ticker-swipe {
	position: absolute;
	top: 0px;
	display: block;
	width: 500px;
	height: 40px;
	padding-top: 10px;
	background: #fff;
}
.ticker-swipe span {
	margin-left: 1px;
	border-bottom: 1px solid #1F527B;
	height: 12px;
	width: 7px;
	display: block;
}
.ticker-controls {
	padding: 25px 0px 0px 0px;
	list-style-type: none;
	float: left;
	position: absolute;
	right: 45px;
	top: 0;
}
.ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 28px;
	width: 29px;
	display: block;
}


.ticker-controls li.jnt-prev {
	background: url(../../img/index/prev.jpg) no-repeat;
}
.ticker-controls li.jnt-prev.over {
}
.ticker-controls li.jnt-prev.down {
}
.ticker-controls li.jnt-next {
	background: url(../../img/index/next.jpg) no-repeat;
}
.ticker-controls li.jnt-next.over {
}
.ticker-controls li.jnt-next.down {	
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px; 
	color: #F8F0DB;
}
.left .ticker-swipe {
	/*left: 40px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    /*padding-left: 6px;*/
}
.right .ticker-swipe {
	/*right: 40px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 6px;
}